initVariables();
nSwitch = 1;
lHandline = true;
lHandcircle = true;
lHandsphere = true;
lDisplayFingers = true;
FingersRightOn(true, false, false, false, false, false, false, false, false);
FingersLeftOn(true, false, false, false, false, false, false, false, false);
txClocalUp = "PINZAS: haga pinzas";
txClocalDown = "Utilice los dedos indicados";
//////////////////////////////////////////////////////
function funcionGo(ctx) {
  if (lInit) {
    jsreinitProcedure();
    lDelayLocal = true;
    jsinitTimer(4);
    txClocalUp = "PINZAS: haga pinzas";
    txClocalDown = "Utilice los dedos indicados";
    nSwitchTmp = -1;
    if (!lVideo) lHandline = true;
    else lHandline = false;
    lHandcircle = true;
    lHandsphere = true;
    lHandline = true;
  }
  if (nSwitchTmp < nSwitch) oneToOneFingers();
}

